/* 
Theme Name: Benetti e Buselli 2024
Template: hello-elementor
*/

/* Add your custom styles here */

#stickyheaders{
	-webkit-transition: transform 0.34s ease;
	transition : transform 0.34s ease;
}

.headerup{
	transform: translateY(-105px); /*adjust this value to the height of your header*/
}

#stickyheaders.bg-sticky{
	background-color: #fff;
}

.elementor-heading-title a{
	text-decoration: none;
}

h2.wp-block-heading{
	font-size:20px;
	font-weight: 700;
	margin-bottom:12px;
}

.elementor-widget-theme-post-content .elementor-widget-container p{
	margin-bottom: 40px;
}

.elementor-widget-theme-post-content .elementor-widget-container p strong{
	font-weight: 700;
}

.elementor-widget-theme-post-content .elementor-widget-container ul{
	margin-top: 10px;
	margin-bottom: 40px;
}

.elementor-widget-theme-post-content .elementor-widget-container li:before{
	content:'';
	display: inline-block;
	width: 8px;
	height: 8px;
	background-color: var(--e-global-color-primary);
	border-radius: 50%;
	margin-right: 8px;
}

.elementor-widget-theme-post-content .elementor-widget-container li{
	margin-bottom: 14px;
	margin-left: 14px;
	margin-right: 14px;
}

.wp-block-button__link.wp-element-button{
	font-family: "Poppins", Sans-serif;
    font-weight: 600;
    line-height: 1em;
    background-color: var(--e-global-color-primary);
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: var(--e-global-color-primary);
    border-radius: 50px 50px 50px 50px;
    text-decoration: none;
    color: #fff;
}

.wp-element-button:hover{
	color: var(--e-global-color-primary);
    background-color: #FFFFFF;
}

.loop_servizi a{
	text-decoration: none;
}
